Forest counselling-android - Bug #1048

User list--if user has not confirmed his/her email id then same user should not be listed as active in
user list.

01/17/2022 12:33 PM - himanshu bhardwaj

Status: Closed Start date: 01/17/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

User list--if user has not confirmed his/her email id then same user should not be listed as active in user list.

History

#1 - 01/20/2022 05:03 PM - Shubham k
- Assignee deleted (Shubham k)

#2 - 01/22/2022 05:59 PM - Shubham k

- Status changed from New to Closed
